

/*********スタッフ************/

#staff-sub-area {
	width: 100%;
	padding: 0 20px 150px;
	background-color: #eeeeed;
	margin: 0 auto;
	padding-left: 75px;
}
#staff-sub-area .head {
	margin: 0px auto 100px;
}
#staff-sub-area .head img{
	width: 100%;
}
#staff-sub-area .flex-wrap{
	max-width: 1240px;
	display: flex;
	justify-content: start;
	margin: auto;
	flex-wrap: wrap;
}

#staff-sub-area h2.title-point {
	color: #000;
	font-size: 1.8em;
	position: relative;
	display: inline-block;
	margin: 50px 0 70px 0;
	width: 100%;
	text-align: center;
}

#staff-sub-area h2.title-point:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 1px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
	}


#staff-sub-area #staff-list {
	width: calc(92% / 4);
	margin: 1%;
	text-align: center;
	height: 500px;
	background-color: #fff;
	position: relative;
}

#staff-sub-area #staff-list img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	object-position: top;
}

#staff-sub-area .staff-name {
	line-height: 2em;
	width: 100%;
	margin-bottom: 5px;
	color: #002673;
	font-weight: bold;
	font-size: 1.8rem;
}

#staff-sub-area .staff-name-sub {
	font-size: 12px;
	color: #002673;
	margin: 20px 0 0 0;
	font-weight: bold;
	font-size: 1.4rem;
}

#staff-sub-area .staff-comment {
	line-height: 1.5em;
	width: 100%;
	font-size: 12px;
	color: #888;
	padding: 0 35px;
	text-align: left;
}
#staff-sub-area .more{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
	background: #c9caca;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.3rem;
	color: #000;
	font-weight: bold;
}


/*----------*/
#staff-sub-area .staff-wrap {
	max-width: 1240px;
	margin: auto;
	background-color: #fff;
}
#staff-sub-area .staff-left {
	width: 100%;
	height: 100%;
}
#staff-sub-area .photo-flex{
	width: 80%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 50px;
}
#staff-sub-area .name-box{
	align-items: center;
}
#staff-sub-area img.staff-main-photo {
	width: 100%;
	height: 400px;
	object-fit: cover;
}
#staff-sub-area .name-box{
	width: 300px;
	background-color: #eaf4ed;
	padding: 30px;
}
#staff-sub-area .staff-btn {
	width: 100%;
	text-align: center;
}

#staff-sub-area .staff-btn-uv {
	display: block;
	width: 48%;
	line-height: 60px;
	height: 60px;
	color: #fff;
	background-color: #333;
	border-radius: 3px;
	margin: 1%;
}

#staff-sub-area .staff-btn-blog {
	display: block;
	width: 48%;
	line-height: 60px;
	height: 60px;
	color: #fff;
	background-color: #333;
	border-radius: 3px;
	margin: 1%;
}

#staff-sub-area .staff-right {
	width: 75%;
	height: 100%;
	margin: auto;
	padding: 30px 0;
}
#staff-sub-area .button{
	max-width: 300px;
	background-color: #fff;
	border: solid 1px;
	margin: 50px auto 0;
	text-align: center;
	position: relative;
	display: block;
}
#staff-sub-area .button a{
	color: #000;
	display: block;
	padding: 25px 50px;
	position: relative;
}
#staff-sub-area .button:hover a {
	position: relative;
	color: #fff;
}
#staff-sub-area .button:hover::before {
	transform: scaleX(1);
	transform-origin: left;
}
#staff-sub-area .button::before {
	position: absolute;
	/* top: -1px; */
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: #002673;
	transform: scaleX(0);
	transform-origin: right;
	transition: all .8s ease;
	transition-property: transform;
}
#staff-sub-area .sns-icon {
	padding: 50px 0;
	width: 100%;
	text-align: center;
}

#staff-sub-area .sns-icon-tw
{
    background-image: url("/m/cmn_files/img_rwd/icon-tw-blk.svg");
    background-size: 40px;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-indent: -9999px;
    margin: 0 20px;
}

#staff-sub-area .sns-icon-fb {
    background-image: url("/m/cmn_files/img_rwd/icon-fb-blk.svg");
    background-size: 40px;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-indent: -9999px;
    margin: 0 20px;
}

#staff-sub-area .sns-icon-line {
    background-image: url("/m/cmn_files/img_rwd/icon-line-blk.svg");
    background-size: 40px;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-indent: -9999px;
    margin: 0 20px;
}

#staff-sub-area #staff-photo-area {
	text-align: center;
	width: 50%;
	margin: 30px auto 50px;
	padding: 0;
}
#staff-sub-area #staff-photo-area>div {
	display: flex;
}
#staff-sub-area figure {
	width: calc(90% / 4);
	margin: 1%;
}

#staff-sub-area .my-gallery img {
	width: 100%;
	height: 130px;
	object-fit: cover;
	background-color: #f1f1f1;
}

#staff-sub-area figcaption {
	font-size: 14px;
	line-height: 1.5em;
	text-align: left;
	padding: 10px;
	height: 90px;
	display: none;
}

#staff-sub-area .dl-multi-table {
	width: 100%;
}

#staff-sub-area .dl-multi-table dt, .dl-multi-table dd {
	padding: 12px 0;
	border-top: 1px solid #EEE;
}

#staff-sub-area .dl-multi-table dt {
	width: 30%;
	float: left;
}

#staff-sub-area .dl-multi-table dd {
	width: 70%;
	margin-left: 30%;
	line-height: 1.5em;
}

#staff-sub-area .dl-multi-table dl {
	margin: -8px 0;
}

#staff-sub-area .dl-multi-table dd dl dt {
	font-weight: normal;
	color: #999;
	font-size: 12px;
}

#staff-sub-area .dl-multi-table dd dl dt:first-child, .dl-multi-table dd dl dd:nth-child(2) {
	border-top: none;
}
#staff-sub-area ul {
	width: 100%;
	display: flex;
	border-top: 1px solid #727171;
}

#staff-sub-area li:first-child {
	width: 30%;
	margin-left: 7%;
	line-height: 1.5em;
	padding: 10px 0;
}

#staff-sub-area li:last-child {
	width: 70%;
	line-height: 1.5em;
	padding: 10px 0 30px;
	margin-right: 7%;
}

@media screen and (max-width: 768px) {
	#staff-sub-area .head{
		margin: 0 auto 50px;
	}
	#staff-sub-area .staff-wrap {
			max-width: 1240px;
			margin: auto;
			background-color: unset;
		}
	 #staff-sub-area {
		max-width: 100%;
		padding: 0;
		margin: 0 auto;
		padding-bottom: 50px;
	}


	#staff-sub-area .staff-left {
		width: 100%;
		height: 100%;
		float: left;
	}

	#staff-sub-area img.staff-main-photo {
		width: 100%;
		height: 400px;
		object-fit: cover;
		padding: 0;
		vertical-align: bottom;
		padding-top: 1px;
		border-bottom: solid 1px;
	}
	#staff-sub-area .name-box{
		width: 100%;
		padding: 10px 30px;
	}

	#staff-sub-area .photo-flex{
		display: block;
		width: 90%;
		padding-top: 0;
	}

	#staff-sub-area #staff-photo-area {
		text-align: center;
		float: unset;
		width: 90%;
		margin: 0 auto 20px;
		padding: 0;
	}
	#staff-sub-area #staff-photo-area>div{
		display: flex;
	}

	#staff-sub-area .staff-right {
		width: 90%;
		height: 100%;
		float: unset;
		margin: auto;
		padding: 0px;
	}
	#staff-sub-area li:first-child{
		width: 35%;
		font-size: 1.3rem;
		line-height: 1.5em;
		padding: 10px 0;
		margin-left: 1%;
	}
	#staff-sub-area li:last-child{
		font-size: 1.3rem;
		padding: 10px 0 20px;
	}
	#staff-sub-area .button{
		width: 50%;
		max-width: none;
	}

	#staff-sub-area #staff-list {
		width: calc(96% / 2);
		margin: 1%;
		float: left;
		text-align: center;
		height: 380px;
		margin-bottom: 50px;
	}
	#staff-sub-area .staff-name-sub{
		margin-top: 10px;
		font-size: 15px;
	}
	#staff-sub-area #staff-list img {
		width: 100%;
		height: 180px;
		object-fit: cover;
	}

	#staff-sub-area .staff-name {
		line-height: 1.8em;
		width: 100%;
		float: unset;
		margin-bottom: 10px;
		font-size: 20px;
	}

	#staff-sub-area .staff-comment {
		line-height: 1.5em;
		width: 100%;
		float: left;
		font-size: 12px;
		padding: 0 15px;
		color: #888;
	}

	#staff-sub-area figure {
		width: calc(99.333% / 3);
		margin: 0.1%;
		float: unset;
	}

	#staff-sub-area .my-gallery img {
		width: 100%;
		height: 150px;
		object-fit: cover;
		background-color: #f1f1f1;
	}

	#staff-sub-area figcaption {
		display: none;
		font-size: 12px;
		line-height: 1.5em;
		text-align: left;
		padding: 5px;
		height: 90px;
	}
	#staff-sub-area .button:hover a {
		position: unset;
		color: #000;
	}

	#staff-sub-area .button:hover::before {
		transform: unset;
		transform-origin: none;
	}

	#staff-sub-area .button::before {
		position: absolute;
		content: unset;
		display: none;
	}
	#staff-sub-area .staff-name{
		float: unset;
	}



}